Package org.eclipse.emf.cdo.common.util

# Interface ResourceSetConfigurer.Registry.ResourceSetConfiguration

Enclosing interface:
  ResourceSetConfigurer.Registry

public static interface ResourceSetConfigurer.Registry.ResourceSetConfiguration

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`Map<String,Object>`
`getConfigurerResults()`
`ResourceSet`
`getResourceSet()`
`boolean`
`isActive()`
`static ResourceSetConfigurer.Registry.ResourceSetConfiguration`
`of(ResourceSet resourceSet)`

## Method Details

### getResourceSet

ResourceSet getResourceSet()

### getConfigurerResults

Map<String,Object> getConfigurerResults()

### isActive

boolean isActive()

### of

static ResourceSetConfigurer.Registry.ResourceSetConfiguration of(ResourceSet resourceSet)